# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Oct 11 22:14:09 UTC 2017
pkgname = bcunit
pkgver = 3.0.2-1
pkgdesc = Lightweight system for writing, administering, and running unit tests in C
url = https://github.com/BelledonneCommunications/bcunit
builddate = 1507760049
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 347136
arch = armv6h
license = LGPL2
